composite_LD -i filename.prettybase.txt --sortbyld > outfile composite_LD -i filename.prettybase [-o out.LD] [-f prettybase/csv] [--sortbyld] [--noconvertindels]

DESCRIPTION
This a script which allows an easy way to calculate composite LD.

OPTIONS
-i or --in filename -f or --format genotype format (prettybase or CSV) --sortbyld To see data sorted by LD instead of just all the site1/site2 pair LD values. -o or --out output filename, otherwise will print to STDOUT --noconvert (applicable for prettybase format file only) if specified will NOT attempt to convert indel states to 'I' and delete states ('-') to 'D'. -h or --help see this documentation

AUTHOR Jason Stajich, Matthew Hahn
For more information contact: Matthew Hahn, <matthew.hahn-at-duke.edu> Jason Stajich <jason-at-bioperl-dot-org>